.nill-box-headline-text-btns .box {
    grid-column: 2/span 12;
}

.nill-box-headline-text-btns .box.bg-black {
    color: var(--white);
}

.nill-box-headline-text-btns .box .headline {
    grid-column: 2/span 2;
}

.nill-box-headline-text-btns .box .text-container {
    grid-column: 5/span 3;
}

.nill-box-headline-text-btns .box .btns-container {
    grid-column: 8/span 4;
}

@media (max-width: 991.98px) {
    .nill-box-headline-text-btns .box.bg-black {
        grid-column: 4/span 8;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: var(--m-md) var(--m-sm);
        gap: var(--m-sm);
    }
}

@media (max-width: 767.98px) {
    .nill-box-headline-text-btns .box.bg-black {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-box-headline-text-btns .box.bg-black {
        grid-column: 2/span 12;
    }
}